<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>
<link rel="stylesheet" href="<?php echo $latest_skin_url;?>/style.css">

<div class="card">
    <div class="card-header"><a href="<?php echo G5_BBS_URL ?>/board.php?bo_table=<?php echo $bo_table ?>"><?php echo $bo_subject ?></a>
      <span class="float-right"><a href="<?php echo G5_BBS_URL ?>/board.php?bo_table=<?php echo $bo_table ?>" class="lt_more"><span class="sr-only"><?php echo $bo_subject ?></span><i class="fa fa-plus" aria-hidden="true"></i><span class="sr-only"> 더보기</span></a></span></div>
    <div class="card-body">
    <?php for ($i=0; $i<count($list); $i++) {  ?>
        <p class="card-text pt-2 pb-1 border-bottom">
            <?php
            echo "<a href=\"".$list[$i]['href']."\"> ";
            if ($list[$i]['is_notice'])
                echo "<strong>".$list[$i]['subject']."</strong>";
            else
                echo $list[$i]['subject'];

            echo "</a>";
            ?>

            <span class="float-right"><?php
          $r_name = substr($list[$i]['wr_name'],0,3);
          $h_name = $r_name . "**";
          echo $h_name;?></span>
        </p>
    <?php }  ?>
    <?php if (count($list) == 0) { //게시물이 없을 때  ?>
    <p class="empty_li">게시물이 없습니다.</p>
    <?php }  ?>
  </div>

</div>
